## dictionaries-common 0.81.2ubuntu1

=== debian/changelog ===
dictionaries-common (0.81.2ubuntu1) gutsy; urgency=low

  * Merge to Debian; remaining Ubuntu changes:
    - ./scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'critical' to 'medium'.
  * debian/control: Set Ubuntu maintainer.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 22 May 2007 17:37:10 +0200

dictionaries-common (0.81.2) unstable; urgency=low

  * debian/dictionaries-common.preinst:
    - Do not even ask for alternatives if the alternatives file does
      not exist. Compact code, make it locale safe and a bit more
      verbose when finding obsolete alternatives.
  * debian/changelog:
    - Minor fixes in last entry

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 21 May 2007 17:37:54 +0200

dictionaries-common (0.81.1) unstable; urgency=low

  * policy/dsdt-policy.xml.in:
    - Upgraded to docbook-xml 4.0 (closes: #422607)
  * debian/dictionaries-common.preinst:
    - True'd update-alternatives --auto calls to work around 
      update-alternatives 1.4.0 new behavior. Thanks Michel
      Dänzer for the suggestion (closes: #423012, #423124, #423163)
  * scripts/Debian/DictionariesCommon.pm:
    - Fixed squirrelmail suport. Patch by Thijs Kinkhorst
      (closes: #408116)
  * policy/dictionaries-common.checklist:
    - Updated due to the squirrelmail fix.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 10 May 2007 15:01:11 +0200

dictionaries-common (0.80.1) unstable; urgency=low

  * policy/dsdt-policy.xml.in:
    - Suggest that the english part of the language name should
      preferably be unique.
    - Replace wenglish by wamerican where appropriate.
  * debian/README.problems:
    - Added hints about debugging dictionaries-common
      pre-configuration from debian-installer.
  * scripts/Debian/DictionariesCommon.pm:
    - New function `dc_get_spellchecker_params'.
    - Improved squirrelmail support, used from
      modified update-default.in (closes: #408116)
  * policy/dictionaries-common.checklist:
    - Updated due to the new squirrelmail support.
  * scripts/system/ispell-wrapper:
    - Use `dc_get_spellchecker_params'.
  * scripts/system/update-openoffice-dicts:
    - Some code reorganization.
    - Support for reading infos from different places.
    - New (-d|--dryrun) option to help testing.
  * scripts/system/dc-debconf-select.pl:
    - Some code reorganization.
  * debian/po:
    - New Marathi [mr] debconf templates translation,
      thanks to Priti Patil (closes: #416809)

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 11 Apr 2007 12:17:45 +0200

dictionaries-common (0.70.12) unstable; urgency=low

  * debian/po:
    - Updated Portuguese [pt] debconf templates translation,
      thanks to Carlos Lisboa and Rui Branco (closes: #408182)

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 24 Jan 2007 17:03:07 +0100
