## dictionaries-common 0.90.0ubuntu2

=== debian/changelog ===
dictionaries-common (0.90.0ubuntu2) hardy; urgency=low

  * debian/control: Changed Build-Dep fron links to elinks since elinks does
    no longer Provides: links. Fixes FTBFS. (LP: #219297) 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 19 Apr 2008 11:39:24 -0400

dictionaries-common (0.90.0ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - ./scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'critical' to 'medium'.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 03 Dec 2007 10:58:13 +0100

dictionaries-common (0.90.0) unstable; urgency=low

  * ispell.el and flyspell.el updated to those of emacs22:
    Removed patches already integrated upstream, added
    new patches to work around diferent behaviors in xemacs
    and older emacs and updated other patches (Closes: #436347).
  * support/emacsen/startup.el.in:
    - Explicitly exclude emacs20 and other minor changes.
  * debian/README.emacs
    - Better document how to disable the dict-common system
  * debian/rules:
    - Minor changes for clarity.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 20 Nov 2007 13:52:20 +0100

dictionaries-common (0.86.2ubuntu1) hardy; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - ./scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'critical' to 'medium'.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 23 Oct 2007 14:53:14 +0200

dictionaries-common (0.86.2) unstable; urgency=low

  * debian/po:
    - New Tamil [ta] debconf templates translation,
      thanks to Tirumurti Vasudevan (Closes: #446981).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 17 Oct 2007 13:45:06 +0200

dictionaries-common (0.86.1) unstable; urgency=low

  * debian/dictionaries-common.dirs:
    - Added etc/openoffice, so dpkg knows dictionaries-common
      is also dealing with this dict (Closes: #431644).
  * debian/dictionaries-common.postrm:
    - No need to try removing /etc/openoffice dir here.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 16 Oct 2007 13:26:58 +0200

dictionaries-common (0.86.0) unstable; urgency=low

  [ Rafael Laboissiere ]
  * scripts/Debian/DictionariesCommon.pm.in:
    - Added UTF-8-aware support for aspell in JED
  * debian/control:
    - Depends on libtext-iconv-perl (needed by build_jed_support
      in DictionariesCommon.pm) to help backports.
    - Reformatted Conflicts line.
  * scripts/system/update-dictcommon.in: Call build_jed_support
  * policy/dsdt-policy.xml.in: Added a paragraph about the allowed format
    \xxx in *chars fields in the info-{i,a}spell files

  [ Agustin Martin Domingo ]
  * policy/dsdt-policy.xml.in:
    - Clarify aspell stuff (Closes: #443740).
    - Adapt to new behavior of differently handling ispell and aspell lists.
    - Removed references to obsolete (debian-ispell-add-dictionary-entry)
      function

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 03 Oct 2007 15:38:33 +0200

dictionaries-common (0.85.2) unstable; urgency=low

  * Improve independent handling of ispell and aspell
    dicts from emacs (closes: #435545)
    - DictionariesCommon.pm.in, debian-ispell.el, README.emacs:
      + Use new `debian-{a,i}spell-only-dictionary-alist'
      + Obsoleted (debian-ispell-add-dictionary-entry)
    - debian-ispell.el, 480_ispell.el_improve-popup-menu.dpatch:
      + Handle pop-up menus only from (debian-ispell-set-startup-menu)
        and make them change according to spellchecker.
    - debian-ispell.el, 700_ispell.el_initial_defs.dpatch,
      350_ispell.el_debian-set-ispell-dictionary.dpatch,
      800_flyspell.el_debian-set-ispell-dictionary.dpatch:
      + Use new (debian-ispell-initialize-program-params)
        function to initialize spellchecker parameters and
        detect spellchecker changes.
  * DictionariesCommon.pm.in:
    - Remove obsolete availability code.
  * debian-ispell.el:
    - Remove obsolete availability code.
    - Simplify code.
  * debian/control:
    - Added XS-Vcs entries.
  * debian/rules:
    - Run 'make distclean' only if a Makefile is present. Do
      not ignore errors then.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 12 Sep 2007 02:25:09 +0200

dictionaries-common (0.82.0) unstable; urgency=low

  * scripts/system/ispell-autobuildhash:
    - Fix aff path in man page (closes: #428269).
    - Improve building message and dates
  * scripts/system/dc-debconf-select.pl:
    - Modularize priorities, critical if first time or
      current value not in new list, high otherwise.
    - Better comments
  * Add README for ispell and wordlist dirs.
  * debian/po:
    - Updated Esperanto [eo] debconf templates translation,
      thanks Serge Leblanc (closes: #428277)

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 18 Jun 2007 12:55:14 +0200

dictionaries-common (0.81.3) unstable; urgency=low

  * scripts/Debian/DictionariesCommon.pm.in:
    - Move comments after the "<?php" tag (closes: #408116).

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 01 Jun 2007 19:01:39 +0200
