## dictionaries-common 0.98.9ubuntu1

=== debian/changelog ===
dictionaries-common (0.98.9ubuntu1) intrepid; urgency=low

  * Merge from debian unstable, remaining changes:
    - ./scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'critical' to 'medium'.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 02 Jun 2008 16:07:55 +0200

dictionaries-common (0.98.9) unstable; urgency=low

  * support/emacsen/startup.el.in:
    - Make sure /v/cache/d-c/emacsen-ispell-dicts.el and debian-ispell.el
      are loaded with coding-system-for-read set to raw-text. Many thanks
      to Lionel Elie Mamane for extensive debugging and fix proposals.
      (closes: #337214)
  * scripts/system/aspell-autobuildhash:
    - Make sure no personal conf is used. Thanks to Karl Chen for
      the suggested fix. (Closes: #481984).
  * debian/changelog: Fixing some misspellings.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 21 May 2008 18:21:35 +0200

dictionaries-common (0.98.6) unstable; urgency=low

  * debian/patches/480_ispell.el_improve-popup-menu.dpatch:
    - Removed. Use eval-after-load for the same purpose.
  * support/emacsen/debian-ispell.el,
    debian/patches/495_ispell.el_ispell-set-spellchecker-params.dpatch:
    - Adapted to expected changes in upstream ispell.el.
  * scripts/Debian/DictionariesCommon.pm.in:
    - Use file globbing in updatedb. This makes code nicer and works
      around sync problems in dictionaries-common+perl5.10 upgrade.
      (Closes: #479595).
  * ispell.el and flyspell.el synced to emacs-cvs:
    - 350_ispell.el_debian-set-ispell-dictionary.dpatch,
      495_ispell.el_ispell-set-spellchecker-params.dpatch,
      800_flyspell.el_debian-set-ispell-dictionary removed,
      integrated upstream.
    - 470_ispell.el_handle-non-unified-chars.dpatch,
      490_ispell.el_dicts_list.dpatch adapted.
  * support/emacsen/debian-ispell.el:
    - New way of handling default ispell-program-name

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 06 May 2008 15:18:00 +0200

dictionaries-common (0.98.5) unstable; urgency=low

  * debian/emacsen-{install,remove}:
    - Check if lisp files are already byte-compiled, so we do
      not retry.
  * debian/copyright:
    - Explicitly added ispell.el and flyspell.el copyrights. Some
      other updates.
  * scripts/system/dc-debconf-select.pl:
    - Use medium priority unless current value is no longer available.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 09 Apr 2008 21:07:11 +0200

dictionaries-common (0.98.3) unstable; urgency=low

  [ Martin Koeppe ]

  * patches for interix-i386:
    - scripts/Debian/DictionariesCommon.pm.in: New root check
      function. Used by scripts/system dictionaries-common
      scripts checking for rootness. (closes: #472458)

  [ Agustin Martin Domingo ]

  * scripts/Debian/DictionariesCommon.pm.in:
    - (parseinfo): Use local to scope IRS change in this function.
    - Remove obsolete build_pspell_support export.
    - Documenting ':all' exported functions.
    - Cosmetic changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 26 Mar 2008 21:20:33 +0100

dictionaries-common (0.98.2) unstable; urgency=low

  * debian/rules:
    - Make sure dictionaries-common.checklist is installed.
  * debian/dictionaries-common.{preinst,postrm}:
    - Handle diversion of /usr/share/dict/words to
      /usr/share/dict/words.pre-dictionaries-common for
      anything different from dictionaries-common. This
      will be useful in lenny+1.
  * ispell.el and flyspell.el upgraded to latest upstream
    versions from emacs-cvs. Rewriting initialization in terms of
    new (still Debian only) ``ispell-set-spellchecker-params''
    function.
    - {600_flyspell,ispell}.el_fix-aspell-encoding removed,
      integrated upstream
    - 495_ispell.el_ispell-set-spellchecker-params: New patch to
      implement ``ispell-set-spellchecker-params''
    - {350_ispell,800_flyspell}.el_debian-set-ispell-dictionary
      and 490_ispell.el_dicts_list  modified to use
      ``ispell-set-spellchecker-params''
    - Renamed for clarity 370_ispell.el_fix-aspell-encoding to
      470_ispell.el_handle-non-unified-chars and adapted.
    - Updated other patches.
  * debian/dictionaries-common.templates:
    - Be more verbose with choices-c manual entry name
  * scripts/system/remove-default.in
    - Protect against warning due to packages multiply calling
      this script on removal. Check that package entry is still
      present.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 17 Mar 2008 13:28:00 +0100

dictionaries-common (0.96.1) unstable; urgency=low

  * policy/dsdt-policy.xml.in:
    - Upgrade myspell mozilla stuff to the new iceape-browser,
      iceweasel and icedove names
  * scripts/debhelper/installdeb.in:
    - Make sure $no_pre_post is defined for installdeb-aspell
      (Closes: #467344).
  * scripts/system/{a,i}spell-autobuildhash:
    - Update Copyright years and string.
    - Better info about the --debug option.
    - Removed some trailing whitespace

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 25 Feb 2008 13:40:47 +0100

dictionaries-common (0.96.0) unstable; urgency=low

  * debian/copyright: Updated years and recoded to utf8.
  * debian/control: Added a Homepage field
  * debian/dictionaries-common.postinst: Remove
    obsolete /var/cache/dictionaries-common/postinst.reconfiguring
  * debian/rules:
    - install an empty /usr/share/dictionaries-common/elanguages file
      so modified scripts can know if the elanguages feature is
      implemented. Intended for wamerican in the future.
  * scripts/debhelper/installdeb.in:
    - Default changed to not writing elanguages stuff. New
      --write-elanguages option to enable elanguages entry creation.
      --no-elanguages option disabled.
    - Do not use the __ format if there is no debian/po dir
  * policy/dictionaries-common.checklist: Updated because of the above.
  * scripts/system/dc-debconf-select.pl:

