=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, elinks, slice,
  autoconf, recode
 Build-Depends: debhelper (>= 4.1.16), dpatch (>= 2.0.9)
+XS-Homepage: http://dict-common.alioth.debian.org
 XS-Vcs-Browser: http://alioth.debian.org/plugins/scmcvs/cvsweb.php/?cvsroot=dict-common
-XS-Vcs-CVS: -d :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dict-common
-Standards-Version: 3.7.2
+XS-Vcs-Cvs: -d :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dict-common
+Standards-Version: 3.7.3
 
 Package: dictionaries-common
 Architecture: all
-Depends: ${perl:Depends}, debconf (>= 0.5) | debconf-2.0, libtext-iconv-perl
+Depends: ${perl:Depends}, debconf (>= 1.5.5) | debconf-2.0, libtext-iconv-perl
 Conflicts: ispell (<= 3.1.20.0-1), miscfiles (<< 1.3-2.1),
  iamerican (<= 3.1.20.0-1),
  ibrazilian (<< 2.4-5.1),
