## dictionaries-common 0.98.12

=== debian/changelog ===
dictionaries-common (0.98.12) unstable; urgency=low

  * Updated Korean debconf translation, thanks to Changwoo Ryu
    (closes: #491517)
  * debian/patches/990_flyspell.el_change-disclaimer+version.dpatch:
    - Improve version docstring (closes: #491553)

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue,  5 Aug 2008 21:33:57 +0200

dictionaries-common (0.98.10) unstable; urgency=low

  * support/emacsen/flyspell.el: New version from emacs cvs
  * debian/control:
    - Bumped Standard version to 3.8.0
    - Use Homepage field instead of obsolete XS-Homepage.
    - Because of VCS change to git, replace XS-Vcs-Cvs field by Vcs-Git.
      Change obsolete XS-Vcs-Browser to Vcs-Browser and update it.
  * No need to call update-default-$class from remove-default-$class when
    new ispell dictionary/wordlist is installed in the same run a new one
    is installed and selected. Will be called from new package postinst
    anyway, where selected package is already unpacked.(closes: #474598)
  * policy/{dictionaries-common.checklist,policy/dsdt-policy.xml.in}:
    - New requirements for allowing standalone wamerican
    - Update Copyright years.
    - Minor changes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 03 Jul 2008 19:17:22 +0200
