=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: dictionaries-common
 Section: text
 Priority: standard
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
+Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>,
  Rene Engelhard <rene@debian.org>
 Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, elinks, slice,
  autoconf, recode
 Build-Depends: debhelper (>= 4.1.16), dpatch (>= 2.0.9)
-XS-Homepage: http://dict-common.alioth.debian.org
-XS-Vcs-Browser: http://alioth.debian.org/plugins/scmcvs/cvsweb.php/?cvsroot=dict-common
-XS-Vcs-Cvs: -d :pserver:anonymous@cvs.alioth.debian.org:/cvsroot/dict-common
-Standards-Version: 3.7.3
+Homepage: http://dict-common.alioth.debian.org
+Vcs-Browser: http://git.debian.org/?p=dict-common/dictionaries-common.git;a=summary
+Vcs-Git: git://git.debian.org/git/dict-common/dictionaries-common
+Standards-Version: 3.8.0
 
 Package: dictionaries-common
 Architecture: all
