=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 debdir		:= `pwd`/debian
 debtmp		:= $(debdir)/tmp
+alldocs          = debian/README.Debian debian/README.jed-support policy/dictionaries-common.checklist
 
 
 build: build-stamp
@@ -41,17 +42,18 @@
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(debtmp)
+	install -m 0644 debian/dictionaries-common.overrides \
+		debian/dictionaries-common/usr/share/lintian/overrides/dictionaries-common
+	touch $(debtmp)/usr/share/dictionaries-common/elanguages
 	dh_movefiles -pdictionaries-common-dev
 	dh_movefiles -pdictionaries-common
 
 	touch install-stamp
 
 binary-indep: build install
-
-binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installdocs --all debian/README.Debian debian/README.jed-support
+	dh_installdocs --all $(alldocs)
 	dh_installemacsen -n
 	dh_installman
 	dh_installchangelogs
@@ -65,5 +67,7 @@
 	dh_md5sums
 	dh_builddeb
 
+binary-arch: build install
+
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install patch unpatch clean-patched
