## dictionaries-common 1.0.0~bpo50+1

=== debian/changelog ===
dictionaries-common (1.0.0~bpo50+1) lenny-backports; urgency=low

  * rebuild for lenny-backports

 -- Rene Engelhard <rene@debian.org>  Wed, 18 Mar 2009 10:47:29 +0100

dictionaries-common (1.0.0) unstable; urgency=low

  * Change dictionaries-common priority to optional.
  * Support for hunspell dicts registration:
    - Add support for hunspell in scripts/Debian/DictionariesCommon.pm.in.
      New maintainer script update-dictcommon-hunspell
    - New ispell.el and flyspell.el snapshots from FSF Emacs CVS,
      with better hunspell support. Patches in debian/patches
      added/updated/removed as appropriate.
    - Add support for hunspell in debian.ispell.el.
    - Added installdeb-hunspell helper and associated debhelper
      snippets.
    - Modify policy to care of the above.
  * Document missing functions availability in different patches.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 16 Feb 2009 13:01:27 +0100

dictionaries-common (0.98.16) unstable; urgency=low

  * README.emacs: More examples for flyspell use.
  * Add 2009 to Copyright years.
  * scripts/system/update-openoffice-dicts:
    - Make sure $ooo_version_major is initialized in
      comparison (Closes: #513722).
    - Add obsolescence warning.
    - Cosmetic changes.
  * debian/control: use shorter lines in description.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 02 Feb 2009 14:29:34 +0100

dictionaries-common (0.98.14) experimental; urgency=low

  [ Agustin Martin Domingo ]
  * Fix lintian debhelper-but-no-misc-depends.

  [ Rene Engelhard ]
  * scripts/system/update-openoffice-dicts: dictionary.lst is gone and will
    not be honoured anymore in OOo3. Make update-openoffice-dicts remove it if
    found (and if not, a noop)

 -- Rene Engelhard <rene@debian.org>  Mon, 19 Jan 2009 02:09:06 +0100

dictionaries-common (0.98.13) unstable; urgency=low

  * Add aspell support for the squirrelmail squirrelspell interface.
    Thanks Dmitry Katsubo for the suggestions (closes: #496675).
  * Update flyspell.el and ispell.el.
  * Update 990_flyspell.el_change-disclaimer+version.dpatch and
    add description.
  * Improved info about personal dictionaries under emacs (Closes: #491552).
  * No more commands with path in maintainer scripts. (Closes: #499269).
  * Add pending descriptions to patches. Keep lintian happy.
  * scripts/system/{a,i}spell-autobuildhash:
    - Warn about debsums false positives and how to deal with them.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 10 Nov 2008 13:51:52 +0100
