=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: dictionaries-common
 Section: text
-Priority: standard
+Priority: optional
 Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>,
  Rene Engelhard <rene@debian.org>
@@ -14,7 +14,7 @@
 
 Package: dictionaries-common
 Architecture: all
-Depends: ${perl:Depends}, debconf (>= 1.5.5) | debconf-2.0, libtext-iconv-perl
+Depends: ${perl:Depends}, ${misc:Depends}, debconf (>= 1.5.5) | debconf-2.0, libtext-iconv-perl
 Conflicts: ispell (<= 3.1.20.0-1), miscfiles (<< 1.3-2.1),
  iamerican (<= 3.1.20.0-1),
  ibrazilian (<< 2.4-5.1),
@@ -65,17 +65,17 @@
 Description: Common utilities for spelling dictionary tools
  These are utilities shared by all ispell, myspell and wordlist
  dictionaries,  including support for some tools that use ispell
- (like emacsen, jed and mutt). More info about naming conventions and
- availability of those dictionaries in the README file.
+ (like emacsen, jed and mutt). More info about naming conventions
+ and availability of those dictionaries in the README file.
  .
- Maintainers should install dictionaries-common-dev as well, and read its
- documentation.
+ Maintainers should install dictionaries-common-dev as well, and
+ read its documentation.
 
 Package: dictionaries-common-dev
 Priority: optional
 Section: devel
 Architecture: all
-Depends: debhelper (>= 4.1.13), dictionaries-common (>> 0.3.6)
+Depends: ${misc:Depends}, debhelper (>= 4.1.13), dictionaries-common (>> 0.3.6)
 Description: Developer tools and Policy for spelling dictionary tools
  Full text of the Debian Spelling Dictionaries and Tools Policy and
  some debhelper like helpers.
