## dictionaries-common 1.0.0ubuntu1

=== debian/changelog ===
dictionaries-common (1.0.0ubuntu1) jaunty; urgency=low

  * Merge from debian experimental, remaining changes:
    - ./scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'critical' to 'medium'.

 -- Chris Cheney <ccheney@ubuntu.com>  Fri, 20 Feb 2009 13:30:00 -0600
