=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dictionaries-common
 Section: text
 Priority: optional
-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
 Uploaders: Rafael Laboissiere <rafael@debian.org>,
  Rene Engelhard <rene@debian.org>
 Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, elinks, slice,
