## dictionaries-common 1.2.1ubuntu1

=== debian/changelog ===
dictionaries-common (1.2.1ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes: LP: #371263
    - ./scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'critical' to 'medium'.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Thu, 14 May 2009 08:30:40 +0530

dictionaries-common (1.2.1) unstable; urgency=low

  * support/emacsen/debian-ispell.el:
    - Use `ispell-dictionary' to set default dictionary.
  * debian/po/*:
    - Added Bengali translation for dictionaries-common debconf
      templates. Thanks to Md. Rezwan Shahid (Closes: #524973).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 23 Apr 2009 12:33:58 +0200

dictionaries-common (1.2.0) unstable; urgency=low

  * scripts/maintainer/postrm*:
    - Extend #519258 fix to all postrm snippets to deal with corner cases
      where postrm snippets are run without dictionaries-common installed.
      Make it lintian happy. Keep postinst snippets failing.
  * debian/changelog: Fixing misspellings.
  * debian/{control,compat,rules}:
    - Raise debhelper compat version to 7. Use dh_prep.
  * debian/control: Raise Standards-Version to 3.8.1. No changes required.
  * {ispell,flyspell}.el: Updated from FSF Emacs CVS. Updated patches.
  * policy/dsdt-policy.xml.in:
    - Minor changes in section about myspell/hunspell dicts naming.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 13 Mar 2009 13:22:29 +0100

dictionaries-common (1.1.1) unstable; urgency=low

  * scripts/maintainer/*-myspell: add if [-x to update-openoffice-dicts
    call (closes: #519258)
  * policy/dsdt-policy.xml.in: mention that OpenOffice.org *always* needs
    aa_BB.{dic,aff}

 -- Rene Engelhard <rene@debian.org>  Wed, 11 Mar 2009 23:19:32 +0100

dictionaries-common (1.1.0) unstable; urgency=low

  * Added a new README.source file.
  * support/emacsen/debian-ispell.el:
    - Do not redefine `ispell-program-name' if already defined.
    - Improve debugging messages.
  * scripts/Debian/DictionariesCommon.pm.in:
    - Explicitly add " -d $hashname" to $ispellargs if not
      already there. Minor changes in $ispellargs handling.
  * policy/dsdt-policy.xml.in:
    - Tell people to try preserving 'Language' fields used by debconf.
    - Typo fixes
  * 471_ispell.el_hunspell-nil-character-mode.dpatch:
    - New patch to work around hunspell not ignoring
      extended-character-mode string when set from pipe mode. Will
      make sure extended-character-mode is nil for hunspell.
  * debian/dictionaries-common.templates,debian/po/*:
    - Fix lintian 'using-imperative-form-in-templates'.
    - Asturian translation for dictionaries-common debconf
      templates. Thanks to Marcos Alvarez Costales (Closes: #518980).

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 10 Mar 2009 00:50:36 +0100
