=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
  Rene Engelhard <rene@debian.org>
 Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, elinks, slice,
  autoconf, recode
-Build-Depends: debhelper (>= 4.1.16), dpatch (>= 2.0.9)
+Build-Depends: debhelper (>= 7), dpatch (>= 2.0.9)
 Homepage: http://dict-common.alioth.debian.org
 Vcs-Browser: http://git.debian.org/?p=dict-common/dictionaries-common.git;a=summary
 Vcs-Git: git://git.debian.org/git/dict-common/dictionaries-common
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 
 Package: dictionaries-common
 Architecture: all
