## dictionaries-common 1.4.0ubuntu2

=== debian/changelog ===
dictionaries-common (1.4.0ubuntu2) lucid; urgency=low

  * Makefile.in, debian/control: use w3m instead of elinks to build the
    documentation. 

 -- Mathias Gug <mathiaz@ubuntu.com>  Wed, 20 Jan 2010 18:49:54 -0500

dictionaries-common (1.4.0ubuntu1) lucid; urgency=low

  * Merge from Debian testing (lp: #499385), remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority from
      'critical' to 'medium'.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 22 Dec 2009 10:27:42 +0100

dictionaries-common (1.4.0) unstable; urgency=low

  * Misc documentation changes.
  * installdeb-myspell:
    - No longer set dicts Mozilla symlinks in hunspell
      destdir. (Closes: #557604).
    - Make alternative symlinks optional.
    - Always install dicts in lowbar form.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 25 Nov 2009 02:23:41 +0100

dictionaries-common (1.3.2ubuntu1) lucid; urgency=low

  * Merge from debian testing, remaining changes: LP: #483639
    - ./scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'critical' to 'medium'.

 -- Bhavani Shankar <right2bhavi@gmail.com>  Mon, 16 Nov 2009 20:35:00 +0530

dictionaries-common (1.3.2) unstable; urgency=low

  * installdeb-myspell: More on new locations
    - Basic support for automatic alternative symlinks.
    - Install mozilla symlinks in old location only of o2compat is
      enabled.
  * 440_ispell.el_protect-translation-table:
    - Use wrapper function ispell-with-no-warnings

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 07 Sep 2009 13:36:35 +0200

dictionaries-common (1.3.1) unstable; urgency=low

  * Fix mozilla symlinks creation in installdeb-myspell

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 25 Aug 2009 16:43:40 +0200

dictionaries-common (1.3.0) unstable; urgency=low

  * {ispell,flyspell}.el: Updated from FSF Emacs CVS. Updated patches.
  * Remove Rafael from Uploaders field. Thanks for all the work here
    and best wishes for your new projects.
  * Make dictionaries-comon-dev an extra package.
  * myspell/hunspell must now be installed under /usr/share/hunspell
    with compatibility symlinks. Modify policy and installdeb-myspell
    for this.

 -- Agustin Martin Domingo <agmartin@debian.org>  Tue, 25 Aug 2009 00:12:22 +0200
