=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: dictionaries-common
 Section: text
 Priority: optional
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Agustin Martin Domingo <agmartin@debian.org>
-Uploaders: Rafael Laboissiere <rafael@debian.org>,
- Rene Engelhard <rene@debian.org>
-Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, elinks, slice,
+Uploaders: Rene Engelhard <rene@debian.org>
+Build-Depends-Indep: docbook-xml, docbook-dsssl, jade, w3m, slice,
  autoconf, recode
 Build-Depends: debhelper (>= 7), dpatch (>= 2.0.9)
 Homepage: http://dict-common.alioth.debian.org
@@ -73,7 +72,7 @@
  read its documentation.
 
 Package: dictionaries-common-dev
-Priority: optional
+Priority: extra
 Section: devel
 Architecture: all
 Depends: ${misc:Depends}, debhelper (>= 4.1.13), dictionaries-common (>> 0.3.6)
