## dictionaries-common 1.5.11ubuntu1

=== debian/changelog ===
dictionaries-common (1.5.11ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #609657). Remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'high' to 'medium'.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 03 Aug 2010 12:28:33 +0530

dictionaries-common (1.5.11) unstable; urgency=low

  * scripts/Debian/DictionariesCommon.pm.in:
    - Do not set $userdefault if HOME is undefined, as in
      unattended upgrades. Complain if this happens in
      interactive use. (Closes: #589870).
    - Cosmetic changes.
  * debian/control:
    - Bump Standards-Version to 3.9.1. No changes required.
    - Improve readability of dictionaries-common Depends field.
  * debian/patches/950_flyspell.el_revert-sgml-lexical-context:
    - Improve regexp and comments.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 26 Jul 2010 13:12:25 +0200

dictionaries-common (1.5.10) unstable; urgency=low

  * support/emacsen/*: Remove ancient (and buggy) 'Local Variables'
    section in Debian files. Thanks Trent W. Buck for noticing and
    suggesting this.
  * Update ispell.el and flyspell.el to 20100707 FSF emacs bzr repo
    (bzr#r100743). This includes comparison of expanded directories
    (Closes: #589880).
    o Patches removed. Integrated upstream:
      - 200_ispell.el_no-idle-ispell-process
      - 280_ispell.el_default-dir-change
    o Patches removed: No longer needed:
      - 800_flyspell.el_limit-looking-back.
    o Unused patches removed:
      - 200_ispell.el.
      - 470_ispell.el_fixlatin0-1.
      - 520_flyspell.el_debian-ispell-program-name.
      - 550_ispell.el_debian-ispell-program-name.
    o Patches adapted:
      - 210_ispell.el_session-localwords.
      - 410_ispell-el_kill-ispell-if-other-frame.
      - 470_ispell.el_handle-non-unified-chars.
    o New patches:
      - 580_flyspell.el_called-interactively-p.
      - 600_flyspell.el_ispell-define-obsolete-face-alias.
      - 100_ispell.el_ispell-comment-or-string.
      - 950_flyspell.el_revert-sgml-lexical-context.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 23 Jul 2010 14:20:23 +0200

dictionaries-common (1.5.5ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - scripts/system/dc-debconf-select.pl: Drop default debconf priority
      from 'high' to 'medium'.

 -- Chris Cheney <ccheney@ubuntu.com>  Mon, 17 May 2010 20:15:00 +0100

dictionaries-common (1.5.5) unstable; urgency=low

  * 200_ispell.el_no-idle-ispell-process: When spellchecking
    minibuffer contents, make sure ispell process is not restarted
    over and over every time the minibuffer is killed.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 17 May 2010 12:17:53 +0200

dictionaries-common (1.5.4) unstable; urgency=low

  * scripts/debhelper/installdeb-myspell:
    - o2compat is no longer enabled by default.
  * 800_flyspell.el_limit-looking-back:
    - New patch: Pass limit args to looking-back.
  * Change patch status to 'Installed Upstream':
    - 200_ispell.el_no-idle-ispell-process.
    - 280_ispell.el_default-dir-change.
  * 210_flyspell.el_session-localwords,210_ispell.el_session-localwords:
    - Add support for preserving session localwords across
      buffer switching.

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 05 May 2010 11:49:48 +0200

dictionaries-common (1.5.2) unstable; urgency=low

  * Fix harmless bogus error messages on installation due to no
    elements in a given class (Closes: #576107).
  * 280_ispell.el_default-dir-change new patch:
    - Fix personal dictionary + default directory check.
  * 200_ispell.el_no-idle-ispell-process new patch:
    - Kill ispell process when killing its associated buffer
      (Closes: #576223).
  * Add explicit debian/source/format. Will stay as 1.0 for now.

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 12 Apr 2010 12:08:54 +0200

dictionaries-common (1.5.1) unstable; urgency=low

  * dc-debconf-select.pl: Lower to 'high' priority to be used
    when problems appear. Sometimes this question needs to be
    overridable (Closes: #566912).
  * Use dico_ prefix in some more exported functions.
  * DictionariesCommon.pm:
    - Make {get,set}sysdefault work for both classes.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 19 Feb 2010 17:33:53 +0100

dictionaries-common (1.5.0) unstable; urgency=low

  * Try re-guessing default when a wordlist or ispell dictionary
    class is populated for the first time with dictionaries-common
    installed. Improved comments and debugging messages.
  * More config file split for the above. Different changes in the
    config code for efficiency and better reading.
  * Makefile.in:
    - Build utf-8 policy text through iso-8859-1, so w3m does not
      add utf-8 only stuff.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 11 Feb 2010 12:57:33 +0100

dictionaries-common (1.4.1) unstable; urgency=low

  * Fix lintian 'template-uses-unsplit-choices'. Split choices
    for translators benefit.
  * debian/control. Bump Standards-Version. No changes required.
  * Fix spelling error in README.Debian.
  * Use w3m instead of elinks to build the txt version of the policy.
    Thanks Mathias Gug for the suggestion. (Closes: #566078).
  * Use UTF-8 for the txt version of the policy.
  * scripts/system/update-default.in:
    - Unset debconf value if no ispell dictionaries/wordlist are
      available, unless explicitly set to Manual.

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 04 Feb 2010 13:02:02 +0100
