=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
 Homepage: http://dict-common.alioth.debian.org
 Vcs-Browser: http://git.debian.org/?p=dict-common/dictionaries-common.git;a=summary
 Vcs-Git: git://git.debian.org/git/dict-common/dictionaries-common
-Standards-Version: 3.8.1
+Standards-Version: 3.9.1
 
 Package: dictionaries-common
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, debconf (>= 1.5.5) | debconf-2.0, libtext-iconv-perl
+Depends: ${perl:Depends}, ${misc:Depends},
+ debconf (>= 1.5.5) | debconf-2.0,
+ libtext-iconv-perl
 Conflicts: ispell (<= 3.1.20.0-1), miscfiles (<< 1.3-2.1),
  iamerican (<= 3.1.20.0-1),
  ibrazilian (<< 2.4-5.1),
