## dictionaries-common 1.5.17

=== debian/changelog ===
dictionaries-common (1.5.17) unstable; urgency=medium

  * RC: Fix ispell.el menu bug that can cause XEmacs blocking
    (Closes: #609623).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 12 Jan 2011 13:41:56 +0100

dictionaries-common (1.5.16) unstable; urgency=low

  * Fix FTBFS in UTF-8 systems (Closes: #603566).

 -- Agustin Martin Domingo <agmartin@debian.org>  Mon, 15 Nov 2010 14:16:32 +0100

dictionaries-common (1.5.15) unstable; urgency=low

  * Fix aspell data file search. Many aspell dictionaries were
    not found by ispell.el (Closes: #600717).

 -- Agustin Martin Domingo <agmartin@debian.org>  Wed, 20 Oct 2010 11:53:39 +0200

dictionaries-common (1.5.14) unstable; urgency=low

  * scripts/system/dc-debconf-default-value.pl:
    - Get rid of some warnings during config: fix misplaced parenthesis
      and provide a sane language default when nothing else is found
      (Closes: #596277).
    - Improve debugging messages.

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 10 Sep 2010 17:09:22 +0200

dictionaries-common (1.5.12) unstable; urgency=low

  * Work around `called-interactively-p' different syntax (Closes: #592720).

 -- Agustin Martin Domingo <agmartin@debian.org>  Thu, 19 Aug 2010 11:59:52 +0200
