=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,10 @@
 
 debdir		:= `pwd`/debian
 debtmp		:= $(debdir)/tmp
-alldocs          = debian/README.Debian debian/README.jed-support policy/dictionaries-common.checklist
+alldocs          = debian/README.Debian \
+	debian/README.jed-support \
+	debian/README.source \
+	policy/dictionaries-common.checklist
 
 
 build: build-stamp
@@ -38,7 +41,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	$(MAKE) install DESTDIR=$(debtmp)
